## hana 0.0.0+p24.04+vunstable+git20251209.0442

=== debian/changelog ===
hana (0.0.0+p24.04+vunstable+git20251209.0442-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 04:42:19 +0000

hana (0.0.0-0neon) noble; urgency=medium

  * Initial packaging

 -- Neon CI <neon@kde.org>  Wed, 13 Aug 2025 22:05:36 +1000
