=== debian/control ===
Source: hana
Section: video
Priority: optional
Uploaders: Boyuan Yang <byang@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kconfig-dev,
               kf6-ki18n-dev,
               kf6-kio-dev,
               kf6-kirigami2-dev,
               libavcodec-dev,
               libavfilter-dev,
               libavutil-dev,
               qt6-base-dev,
               qt6-declarative-dev
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://invent.kde.org/multimedia/hana
Vcs-Git: https://invent.kde.org/neon/neon-packaging/hana.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/hana
Maintainer: Neon CI <neon@kde.org>

Package: hana
Architecture: any
Depends: kf6-kirigami, qt6-declarative, ${misc:Depends}, ${shlibs:Depends}
Description: KDE app to create thumbnails images from video files.
 Hana is an app to create thumbnails images from video files.
