=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ https://download.kde.org/stable/hana/([\d.]+)/hana-([\d.]+)\.tar\.xz
