## hana 1.0.0+p24.04+vunstable+git20251209.2027

=== debian/changelog ===
hana (1.0.0+p24.04+vunstable+git20251209.2027-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 20:27:54 +0000
