## hana ai-1.0.25093000

=== requirements.txt ===
--- 
+++ 
@@ -6,9 +6,9 @@
 langchain-core
 langchain-experimental
 langchain-text-splitters
+langchain-hana
 pydantic
 pydantic-core
 cryptography
 ipython
-sentence_transformers
 deprecated
