## hana automl-0.0.1

=== requirements.txt ===
cryptography==3.4.7
Cython==0.29.23
numpy==1.20.3
bayesian_optimization==1.2.0
scipy==1.6.3
requests==2.25.1
pandas==1.2.4
optuna==2.8.0
hana-ml==2.8.21042100
omegaconf==2.1.0
scikit-learn==0.22
pytest==6.2.4
streamlit==0.82.0
flit==3.2.0
